@charset "UTF-8";

/* --------------------
  .feature_block
-------------------- */
.feature_block .feature_content:nth-child(2) {
  align-items: flex-start;
}
.feature_block .feature_content:nth-child(2) .feature_text_block {
  padding-top: 22px;
}
@media (max-width: 667px) {
  .feature_block .feature_content:nth-child(2) .feature_text_block {
    padding-top: 0;
  }
}